html, body {
	background-color:#faede5;
	font-family:Arial;
}

.pager {
	color:#DE415E;
	font-size:18px;
}
.pager a{
	background:#FFDFDF none repeat scroll 0 0;
	border:1px solid #DE415E;
	color:#DE415E;
	font-size:15px;
	margin:2px;
	padding:0 5px 0 5px;
	text-decoration:none;
}
.pager a:hover{
	background:#DE415E none repeat scroll 0 0;
	color:#FFDFDF;
}

div.banner {
	/*-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:900px;
	-moz-border-radius-topleft:570px;
	-moz-border-radius-topright:5px;
	background:#DFFFE0 none repeat scroll 0 0;
	border:1px solid #006B3C;*/
	color:#5F5F5F;
	cursor:pointer;
	font-family:tahoma;
	font-size:14px;
	font-weight:normal;
	margin-right:10px;
	padding-bottom:8px;
	padding-right:20px;
	padding-top:8px;
	text-align:center;
	width:225px;
	height:150px;
}

div.banner a{
	font-size:12px;
	color:#006B3C;
	font-weight:bold;
	padding:2px;
}

.sape {
	color:#783A75;
}

.sape a{
	color:#783A75;
}

.bg_container {
	background:#fff3f1 url('../pic/top_gradient.png') repeat-x left top;
	display:table;
	width:100%;
	padding-bottom:18px;
	border-bottom:1px solid #fff;
}

.png {
	//background-image: none ! important;
        /*
            не забудьте особенность конструкции
            behavior: url(...)
            путь должен быть абсолютным
        */
        behavior: url('images/pngfix.htc');

}

.flowers_bg {
	background:transparent url('../pic/hand_with_flowers.jpg') no-repeat 0 0;
	min-height:400px;
	-height:400px;
}

.bg_gradient {
	background:transparent url('../pic/top_bg.png') repeat-x 0 0;
}

.leaf_bg {
	background:transparent url('../pic/top_leaf.png') no-repeat right 0;
}

.photo td{
	-width: 30%;
	text-align: center;
	padding: 10px 40px 10px;
}
.photo img {
	border: 2px solid #DC3F5C;
}
.photo div {
	-padding: 5px 0 0;
}

.photo a {
	color:#D45E73;
}



.top_menu {
	margin:0 0 0 20px;
}

.top_menu li {
	float:left;
	margin:18px 15px 0 0;
}

.top_menu a {
	color: #a25161;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:100%;
}

.top_menu a:hover {
	text-decoration:underline;
}

.top_menu li.g {
	background:#56C23B none repeat scroll 0 0;
	border:0;
	color:#F9E7E5;
	float:left;
	margin:18px 12px 0 0;
	padding:1px 4px;
}

.top_menu li:hover.g {
	background:none;
}

.top_menu li.g a {
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:100%;
}

.top_menu li.g a:hover {
	text-decoration:none;
	color:#56C23B;
}



.top_menu li.p {
	background:#DE3859 none repeat scroll 0 0;
	border:0;
	color:#F9E7E5;
	float:left;
	margin:18px 12px 0 0;
	padding:1px 4px;
}

.top_menu li:hover.p {
	background:none;
}

.top_menu li.p a {
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:100%;
}

.top_menu li.p a:hover {
	color: #DE3859;
	text-decoration:none;
}



.secrets {
	display:none;
}

.florist {
	display:block;
	width:210px;
	height:131px;
	margin:90px 0 0 80px;
}

.florist span {
	display:none;
}

.dostavka {
	margin:45px 40px 0 0;
}

.dostavka p {
	color:#783a75;
	font-size:93%;
	line-height:1.4;
}

div.kroshki {
	margin-left:30px;
	margin-bottom:20px;
}

.kroshki {
	font-size:11px;
}

.kroshki a{
	font-size:11px;
	color:#DE415E;
	padding:3px;
}

.kroshki a:hover{
	background:#DE415E;
	color:#ffffff;
}

.block1 {
	background:#FFDFDF none repeat scroll 0 0;
	border:2px dashed #DE415E;
	color:#CF4C64;
	font-size:129%;
	font-weight:bold;
	margin:10px 40px 0 0;
	overflow:hidden;
	padding:5px;
	text-align:left;
	text-decoration:none;
}

.block1 a {
	text-decoration:none;
	color:#f40404;
	font-family:Tahoma;
	line-height:1.4;
	font-size:70%;
	font-weight:normal;
}

.block1 a:hover {
	text-decoration:none;
	color:#fff;
	background-color:#f40404;
	font-family:Tahoma;
	padding:2px;
}

div.block2 {
	border: 1px solid rgb(220, 63, 92); 
	margin: 20px; 
	padding: 5px; 
	width:85%;
	background: rgb(251, 216, 222) none repeat scroll 0% 0%; 
	-moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
	width:650px;

}

.block2 {
	text-decoration:none;
}

.block2 img{
	padding-left:3px;
	padding-right:3px;
	width:75px;
}

.block2 a {
font-family:Verdana;
font-size:9px;
font-weight:normal;
line-height:160%;
text-decoration:none;
}

.block2 a:hover {
text-decoration:underline;
color:#996DAF;
}

.block_vashsad {
	background:#E5FFDF none repeat scroll 0 0;
	border:2px dashed #56C23B;
	font-size:129%;
	font-weight:bold;
	margin:40px 40px 15px 0;
	overflow:hidden;
	padding:10px;
	text-align:left;
	text-decoration:none;
	line-height:15px !important;
}

.block_vashsad td{
	padding:5px !important;
	margin:5px !important;
}

.block_vashsad a {
	text-decoration:none;
	font-family:Tahoma;
	background-color:none;
	font-size:85%;
	font-weight:normal;
	color:#2B7F17;
	line-height:0px !important;
}

.block_vashsad a:hover {
	text-decoration:none;
	background-color:#2B7F17;
	font-family:Tahoma;
	color:#fff;
	line-height:0px !important;
}

.cloud {
	text-align:center;
	margin:80px 40px 0 0;
	overflow:hidden;
}

.cloud a {
	text-decoration:none;
	color:#f40404;
	font-family:Tahoma;
	line-height:1.4;
}

.cloud a:hover {
	text-decoration:none;
	color:#fff;
	background-color:#f40404;
	font-family:Tahoma;
}

.smaller {
	font-size:75%;
}

.small {
	font-size:85%;
}

.normal {
	font-size:100%;
}

.big {
	font-size:123%;
	font-weight:bold;
}

.bigger {
	font-size:155%;
	font-weight:bold;
}

.spec {
	font-weight:bold;
	font-size:100%;
	font-family:Arial;
	color:#783a75;
	margin:30px 0 0 0;
	overflow:hidden;
}

.title a {
	color:#cf4c64;
	font-size:129%;
	font-weight:bold;
	text-decoration:none;
}

.title a:hover {
	text-decoration:underline;
}

.spec_item  {
	margin:15px 40px 0 0;
	padding:0 0 8px 0;
	overflow:hidden;
	border-bottom:1px solid #f0cccc;
}

.spec_item p {
	color:#783a75;
	font-family:Arial;
	font-size:92%;
	line-height:1.4;	
}

.last_spec_item {
	border:none;
}

.spec_price {
	
	padding:3px 10px 3px 0;
	min-height:auto;
	-height:58px;
}

.price_title {
	color:#783a75;
	margin:15px 0 0 0;
}

.price_value {
	color:#783a75;
	font-weight:bold;
}

/* */


.clear_row {
   height: 25px;
   clear: both;
}

.copy_my {
	background-color:#dc3f5c;
}

* html .copy_my {
	background-color:#dc3f5c;
}

.red_row {
	background-color:#dc3f5c;
	clear:both;
	display:table;
	width:100%;
	border:0;
	color:#fff;
}

.dark_content {
	margin: 0 29% 0 0;
}

.right_dark_col{
	float:left;
	width:29%;
	margin-left:-29%;
}

/* */

.our_addr {
	font-size:129%;
	font-weight:bold;
}

.our_addr_value {
	margin:10px 0 10px 0;
	line-height:1.4;
}

.mail {
	color:#fff;
	text-decoration:none;
}

a.mail:hover {
	text-decoration:underline;	
}

.addr_container {
	margin:30px 40px 20px 0;
	overflow:hidden;
}

.news_item {
	margin:25px 25px 25px 0;
}

.first_news_col {
	margin-left:30px;
}

.news_title {
	font-weight:bold;
	font-size:100%;
	font-family:Arial;
}

.news_date{
	font-weight:bold;
	font-size:100%;
	font-family:Arial;
	margin:10px 0 8px 0;
}

.more_container {
	margin:15px 0 0 0;
}

.news_text {
	line-height:1.4;
}

.more {
	color:#fff;
}

.more:hover {
	text-decoration:none;
}

.footer_row {
	clear:both;
	display:table;
	width:100%;
	border:0;
	color:#fff;
}

.copy_info {	
	color:#783a75;
	margin:30px 0 30px 30px;
}

.slando {
	margin:30px 0 30px 0;
}

.copy_info a {
	color:#783a75;
	text-decoration:none;
}

.copy_info a:hover {
	text-decoration:underline;
}

.florist_logo {
	margin:10px 0 10px 30px;
}

.netpeak_logo{margin:25px 0 10px 0;color:#CF5068;}
.netpeak_logo a{color:#704C80;text-decoration:none;}
.netpeak_logo a:hover {text-decoration:underline;}

.first_tovar_row {
	margin-top:100px !important;
}

.tovar_img {
	text-align:center;
}

.tovar_title {
	text-align:center;
}


.tovar_title a {
	color:#cf5068;
	font-weight:bold;
	font-family:Arial;
	font-size:131%;
	text-decoration:none;
}

.tovar_title a:hover {
	text-decoration:underline;
}

.tovar_title2 {
	text-align:left;
}

.tovar_title2 a {
	color:#cf5068;
	font-weight:bold;
	font-family:Arial;
	font-size:131%;
	text-decoration:none;
}

.tovar_title2 a:hover {
	text-decoration:underline;
}

.tovar_text {
	color:#704c80;
	font-family:Arial;
	font-size:100%;
	width:90%;
}

.tovar_text a{
	font-size:100%;
	color:#476C8E;
	font-weight:normal;
	text-decoration:underline;
}

.tovar_text a:hover{
	text-decoration:none;
}

.article_text {
	color:#000000;
	font-family:Arial;
	font-size:100%;
}

.tovar_item {
	margin:0 30px 0 30px;
}

.center_tovar_item {
	border-left:1px solid #ecbbbf;
	border-right:1px solid #ecbbbf;
}

.tovar_row {
	margin:40px 0 40px 0;
}

.tovar_delimiter {
	background:#fbd8de url('../pic/delimiter.png') no-repeat right 0;
	height:8px;
	margin-right:40px;
}

.advertisement-ttl {
	padding-left: 40px !important;
	margin-bottom: 10px !important;
}

.advertisement-a {
	background: none repeat scroll 0 0 #DE3859 !important;
    border: medium none !important;
    color: #FFFFFF !important;
    font-family: Arial !important;
    font-size: 100% !important;
    font-weight: bold !important;
    margin-left: 10px !important;
    padding: 1px 4px !important;
    text-decoration: none !important;
}

#disqus_thread {
	margin: 0 30px;
}

#b_adv_h2 {
	cursor: pointer !important;
}

#b_adv_div {
	display: none;
}